Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3256 - fvwmrc files included in fvwm RPM give ugly desktop
Summary: fvwmrc files included in fvwm RPM give ugly desktop
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fvwm
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-03 22:09 UTC by pliszka
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-16 15:48:02 UTC


Attachments (Terms of Use)

Description pliszka 1999-06-03 22:09:45 UTC
The fvwmrc files included in the fvwm RPM file give ugly
look of fvwm desktop. fvwm is small and fast and very good
on slow, small memory machines so I think it is a good idea
to add one more fvwmrc file which I may prepare
together with a few nicer icons taken from other places.

I would provide two things:
1.nicer.fvwmrc or jacek.fvwmrc or whatever it will be called
2.6-7 icons used by GoodStuff in this fvwmrc.

Whom should I contact about it?

Regards,

JAcek

Comment 1 David Lawrence 1999-06-11 20:33:59 UTC
Thank you for the suggestion. It has been assigned to a developer for
further review.

Comment 2 Cristian Gafton 1999-06-16 15:48:59 UTC
Please send patches in to me.


Note You need to log in before you can comment on or make changes to this bug.